Subject: Re: Installation of cygwin
From: "vipin aravind" <[email-masked]>
To: "Jyoti Punekar" <[email-masked]>, <[email-masked]>
Date: Tue, 20 Nov 2001 16:36:32 +0530

go to  cygwin.com, download  setup.exe(click install  cygwin), run setup,
follow  the instructions. finally you are  presented  with the package list.
choose  the  compiler
you want and continue.  cygwin with the compiler  is out there.
vipin

> Hello,
>    I need to compile my fortran 77 and fortrean 90
> files and some body told me about Cygwin.  There are
> so many versions out there that I do not know what to
> install on my PC which I use at home.
>    Can you plese help me.
>    Sincerely
>    Jyothi
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
> http://geocities.yahoo.com/ps/info1
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/